
GRUPO 3 B 2023 - Feature #2715

Feature # 2705 (New): Fase 1

Planteamiento de diseño del robot

09/08/2023 12:11 PM - denis condori

Status: New Start date: 08/17/2023

Priority: Normal Due date: 08/19/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 1.45 hour

Description

Se eligió un diseño y se  trabajo en equipo empezando el armado de este.

History

#1 - 09/08/2023 12:14 PM - denis condori

- File 22.08.23desarrollo.jfif added

- File Contando piezas.jfif added

- % Done changed from 0 to 30

#2 - 09/15/2023 02:22 AM - denis condori

- Due date set to 08/24/2023

- % Done changed from 30 to 100

- Estimated time set to 2.00

#3 - 11/21/2023 09:01 AM - Esteban Gutierrez

- Parent task changed from #2706 to #2705

#4 - 11/24/2023 12:00 PM - Esteban Gutierrez

- Subject changed from Desarrollo de diseño del Ev3 to Planteamiento de diseño del Ev3

#5 - 11/28/2023 09:14 AM - Esteban Gutierrez

- Due date changed from 08/24/2023 to 08/26/2023

- Start date changed from 08/24/2023 to 08/18/2023

#6 - 11/28/2023 09:29 AM - Esteban Gutierrez

- Priority changed from Normal to Immediate

#7 - 12/05/2023 08:28 PM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 08/19/2023

- Priority changed from Immediate to Normal

- Start date changed from 08/18/2023 to 08/15/2023

#8 - 12/05/2023 09:12 PM - Esteban Gutierrez

- Start date changed from 08/15/2023 to 08/17/2023

#9 - 12/05/2023 10:10 PM - Esteban Gutierrez

- Subject changed from Planteamiento de diseño del Ev3 to Planteamiento de diseño del robot
Files

22.08.23desarrollo.jfif 167 KB 09/08/2023 denis condori

Contando piezas.jfif 90.1 KB 09/08/2023 denis condori
